bashの脆弱性(CVE-2014-6271等)を悪用する「ShellShock攻撃」を確認(日本IBM) 1枚目の写真・画像 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.09.23(日)

bashの脆弱性(CVE-2014-6271等)を悪用する「ShellShock攻撃」を確認(日本IBM) 1枚目の写真・画像

日本IBMは、先日公開された bash の脆弱性を悪用する攻撃(ShellShock攻撃)が開始されていることを同社のTokyo SOCにおいて確認したと発表した。

脆弱性と脅威
不正なプログラムをサーバー上に設置することを目的とした“ShellShock“攻撃の検知数の推移
不正なプログラムをサーバー上に設置することを目的とした“ShellShock“攻撃の検知数の推移

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×